 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 467px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 457px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 332px;
  margin-top: -13px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 72px;
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 457px;
}

.u-section-1 .u-container-layout-2 {
  padding: 4px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: Aclonica;
  margin: 0 4px;
}

.u-section-1 .u-image-3 {
  width: 226px;
  height: 183px;
  margin: 5px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 10px auto 0 71px;
  padding: 13px;
}

.u-section-1 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: -57px 43px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 800;
  margin: 47px 0 0 4px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-1 .u-image-1 {
    height: 274px;
  }

  .u-section-1 .u-image-2 {
    height: 59px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 94px;
    margin-left: 17px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -64px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    height: 210px;
  }

  .u-section-1 .u-image-2 {
    height: 45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 27px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 63px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 28px;
    margin-left: 22px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: -56px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    width: 254px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 96.49% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
  }

  .u-section-1 .u-image-2 {
    height: 68px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 33px;
    margin-left: 58px;
  }

  .u-section-1 .u-btn-1 {
    align-self: center;
    margin-top: -60px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-1 .u-image-1 {
    height: 198px;
  }

  .u-section-1 .u-image-2 {
    height: 43px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-icon-1 {
    width: 38px;
    height: 38px;
    margin-top: 14px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -38px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 65px;
    margin-right: 36px;
    margin-left: 70px;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 613px;
}

.u-section-2 .u-slider-1 {
  width: 499px;
  min-height: 499px;
  height: auto;
  margin: 57px auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 370px;
  height: 370px;
  margin: 55px auto 0;
}

.u-section-2 .u-carousel-item-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 60px;
}

.u-section-2 .u-image-2 {
  width: 314px;
  height: 454px;
  margin: 0 20px 0 auto;
}

.u-section-2 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-2 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 410px;
    width: 366px;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-left: 75px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: -6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 406px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: 6px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 674px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-3 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 25px;
  font-size: 3rem;
}

.u-section-3 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-3 .u-line-1 {
  width: 408px;
  margin: 24px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px auto 0 36px;
}

.u-section-3 .u-icon-1 {
  margin-top: 4px;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 0 auto 0 71px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0 36px;
}

.u-section-3 .u-icon-2 {
  margin-top: 4px;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 0 auto 0 71px;
}

.u-section-3 .u-social-icons-1 {
  height: 88px;
  min-height: 16px;
  width: 382px;
  min-width: 94px;
  margin: 0 87px 0 auto;
}

.u-section-3 .u-icon-3 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-3 .u-icon-4 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-3 .u-icon-5 {
  color: rgb(59, 89, 152) !important;
}

.u-section-3 .u-icon-6 {
  height: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 1.93% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-image-1 {
    height: 407px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 312px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-line-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 100% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-3 .u-image-1 {
    height: 468px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 27px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-3 .u-image-1 {
    height: 295px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 2px 4px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 39px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 41px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 41px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 76px;
  }

  .u-section-3 .u-social-icons-1 {
    height: 74px;
    width: 327px;
    margin-left: 5px;
    margin-right: 5px;
  }
}